#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-Lpp8XfCMUlICt3rlFolCe2
key:                  hledger-web-1.32.1-Lpp8XfCMUlICt3rlFolCe2
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  4224784a1a1d3094011145701db4d42c
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-Lpp8XfCMUlICt3rlFolCe2
depends:
    Decimal-0.5.2-6ouohntkqG75i4nGElVmlr
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1
    base64-0.4.2.4-EDbbb6cF0RjDRT172FuO4m
    blaze-html-0.9.2.0-BenWuMp49Q1INF00AldOIN
    blaze-markup-0.8.3.0-HxatQvwGjgA3qxyevxF9rO bytestring-0.11.5.3
    case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE
    clientsession-0.9.2.0-F5CWGdrGEuk8E2MqbSMzeJ
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT filepath-1.4.2.2
    hjsmin-0.2.1-FilwnQTIGjQBoZ5qWP32Ve
    hledger-1.32.1-7Hys8oUfdEl5eoWp8rMRUV
    hledger-lib-1.32.1-EBp1DCi5z7sLpUP2u9Crqi
    hspec-2.10.9-C6fPeSHqRtyA1hXE5bbkV
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-conduit-2.3.9.1-5suxPSmqKSj1VXEqpSBRXN
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    megaparsec-9.6.1-Jkx19coVFk1JA5D6kqyM5U mtl-2.2.2
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    safe-0.3.21-AFWvhxcl85F3IDT9ty03Ow
    shakespeare-2.1.0.1-FAuSWBBq9dkBdylDSemoxO
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-EqoZ29LJmI0D2XKmHBOtT8
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-cors-0.2.7-Iu6fddzd6oDJly5avJ6YgL
    wai-extra-3.1.16-6EtaTZwUGgT14lRvWKSPQJ
    wai-handler-launch-3.0.3.1-8RlUAvI8kg09Ktj4LhGO9O
    warp-3.3.30-EDiSg3yG2P12Zj8CUidnz6
    yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
    yesod-1.6.2.1-EFwNWCkfI7r9B1lz6RfrWR
    yesod-core-1.6.26.0-G4RH2e6345DKwr41YLk88l
    yesod-form-1.7.6-82hAh68lwTE7mhIlmignfk
    yesod-static-1.6.1.0-4gpfJyL5OCE6eLClc4CrLB
    yesod-test-1.6.16-5lkKgiWCOux388uarcfHZd

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

